Undefined symbol: NvMediaVPIDescriptorRegister

Please provide complete information as applicable to your setup.

• Hardware Platform (Jetson / GPU)
Jetson
• DeepStream Version
6.0
• JetPack Version (valid for Jetson only)
JetPack4.4 L4T 32.4.3
• TensorRT Version
• NVIDIA GPU Driver Version (valid for GPU only)
• Issue Type( questions, new requirements, bugs)
questions
• How to reproduce the issue ? (This is for bugs. Including which sample app is using, the configuration files content, the command line used and other details for reproducing)
use containers based on images nvcr.io/nvidia/deepstream-l4t:6.0-samples. trying run deepstream-app with config.txt
• Requirement details( This is for new requirement. Including the module name-for which plugin or for which sample application, the function description)
I tried cmd deepstream-app -c source8_1080p_dec_infer-resnet_tracker_tiled_display_fp16_nano.txt. But I get this


Is there any solutions to reslove it

Can you upgrade to Jetpack 4.6?

I can’t update my jetpack version for some reason. If so, any other resolution can figure it out?

Please check
https://docs.nvidia.com/metropolis/deepstream/dev-guide/text/DS_Quickstart.html#platform-and-os-compatibility
There no workarounds for this. you have to use compatible Jetpack version and docker image.

There is no update from you for a period, assuming this is not an issue anymore.
Hence we are closing this topic. If need further support, please open a new one.
Thanks

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.